
/*
Block Footer

Styles du pied de page


Styleguide blocks.footer
*/
// layout
#footer {
    @include media('>phone'){
        // Pages mentions legales et infos
        .footer_corporate{
            @include span(3);
        }
        // Liens vers le reseaux sociaux
        .footer_socials-links {
            @include span(2);
        }
        // ?? ben
        .footer_colophon{
            @include span(3 last);
        }
    }
}


#footer {
	background: $black ;
	color: $white;
	padding-top: $base-spacing;
  padding-bottom: $base-spacing * 2;

  font-family: $base-font-family;
  font-size: 1em;
  line-height: 1.6em;
  font-weight: 300;
  font-style: normal;
  text-align: center;

	.wrapper {
		@include clearfix();
	}

    ul li {
        display: list-item;
    }

    a {
       color: $base-font-color;
    }

    .footer_corporate, .footer_socials-links {
        margin-bottom: $base-spacing;
    }

     @include media('>phone'){
        .footer_colophon{
            text-align:right;
        }

        .footer_corporate{
            text-align: left;
        }
    }
}
